/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Author: My Name
Author URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Template: salient
Version: 0.1
*/

.vc_row.vc_row-o-equal-height>.span_12>.wpb_column >.vc_column-inner >.wpb_wrapper .img-with-aniamtion-wrap .inner a {
	height: 250px;
	display: -webkit-box;
   	display: -ms-flexbox;
   	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.img-with-aniamtion-wrap img {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.page-id-404 .vc_row.vc_row-o-equal-height>.span_12>.vc_column_container   {
	height: 380px;
	padding: 25px 15px !important;
		  -webkit-box-pack: center !important;
      -ms-flex-pack: center !important;
          justify-content: center !important;
    -webkit-box-align: center !important;
        -ms-flex-align: center !important;
                -ms-grid-row-align: center !important;
            align-items: center !important;

}
.page-id-404 .vc_row.vc_row-o-equal-height>.span_12>.vc_column_container > div{
	height:  inherit !important;
}
.img-with-aniamtion-wrap, body .wpb_wrapper > .img-with-aniamtion-wrap {
	margin-top: 20% !important; 
    margin-bottom: 20% !important; 
}
body #footer-outer i, body #header-secondary-outer #social i {
	font-size: 40px
}
#footer-outer #copyright li a, #header-secondary-outer #social li a {
	height: 40px;
	line-height: 40px;
}
